
#maincontainer a, #maincontainer610 a, #maincontainer951 a, #maincontainer780 a{ font-weight: normal;color: #0080c6; text-decoration: none; }
#maincontainer a:visited, #maincontainer610 a:visited, #maincontainer951 a, #maincontainer780 a:visited{color:#0080c6}
#maincontainer a:hover, #maincontainer610 a, #maincontainer951 a, #maincontainer780 a:hover{ color: #ffc20e; text-decoration: none; }
#maincontainer a:active, #maincontainer610 a, #maincontainer951 a, #maincontainer780 a:active{color:#0080c6}

#maincontainer strong, #maincontainer610 strong, #maincontainer780 strong{ font-weight: bold; }
#maincontainer em, #maincontainer610 em{ font-style: italic; }
#maincontainer img, #maincontainer610 img{ border:0; padding:0; margin:0; }
#maincontainer p, #maincontainer610 p, #maincontainer780 p{ margin:5px 0 15px 0; font-family:color: #000000;}

#maincontainer h1, #maincontainer610 h1{position:relative; font-size:26px; font-weight:bold;}

#maincontainer {font-family: "Arial", Arial, sans-serif;font-size: 12px;color: #000000; width:470px; background-color:#FFF !important; margin:0px; float:left;}

#maincontainer #contentcontainer {padding:10px ;width:450px; float:left; }

#maincontainer610 {font-family: "Arial", Arial, sans-serif;font-size: 12px;color: #000000; width:610px; background-color:#FFF !important; margin:0px; float:left;}

#maincontainer951 {font-family: "Arial", Arial, sans-serif;font-size: 12px;color: #000000; width:951px; background-color:#FFF !important; margin:0px; float:left;}

#maincontainer780 {font-family: "Arial", Arial, sans-serif;font-size: 12px;color: #000000; width:780px; background-color:#FFF !important; margin:0px; float:left;}

#maincontainer610 #contentcontainer610 {padding:10px ;width:590px; float:left; }

#maincontainer951 #contentcontainer951 {padding:10px ;width:931px; float:left; }

#maincontainer780 #contentcontainer780 {padding:10px ;width:780px; float:left; }

#maincontainer h6, #maincontainer610 h6{font-size:20px;color:#000000; margin:0px; font-weight:bold;text-transform:uppercase;}

#maincontainer .h7, #maincontainer610 .h7{font-size:16px;color:#000000;font-weight:bold;}

#maincontainer .h8, #maincontainer610 .h8{font-size:14px;color:#000000;font-weight:bold;}

#maincontainer .aligncenter, #maincontainer610 .aligncenter{text-align:center;}


#maincontainer table, #maincontainer610 table{font-size: 12px; }

#maincontainer table.commontable, #maincontainer610 table.commontable, #maincontainer780 table.commontable {border:0px;margin:5px 0 5px 0;}

#maincontainer table.commontable th, #maincontainer610 table.commontable th{font-size:11px;color:#ffffff;background-color:#808285; text-transform:uppercase;text-align:left;padding:3px; font-weight:bold;}
#maincontainer780 table.commontable th{font-size:11px;color:#000000;background-color:#808285; text-transform:uppercase;text-align:left;padding:3px; font-weight:bold;}

#maincontainer table.commontable td, #maincontainer610 table.commontable td, #maincontainer780 table.commontable td{font-size:12px;padding:3px;}

#maincontainer table.commontable tr.altColor, #maincontainer610 table.commontable tr.altColor, #maincontainer780 table.commontable tr.altColor {font-size:12px;background-color:#BCBDC0; }

#maincontainer ul, #maincontainer610 ul {
    text-align:left;
  margin-left:15px;

}
#maincontainer ul li, #maincontainer610 ul li {
display:list-item;
list-style-image:none;
list-style-position:outside;
list-style-type:disc;
}
#maincontainer ul ul li, #maincontainer610 ul ul li{
list-style-image:none;
list-style-position:outside;
list-style-type:circle;
}
#maincontainer ul ul ul li, #maincontainer610 ul ul ul li{
list-style-image:none;
list-style-position:outside;
list-style-type:square;
}




#maincontainer ol, #maincontainer610 ol{margin:5px 0 10px 0px;padding-left:5px;}

#maincontainer ol li, #maincontainer610 ol li{ color:#000000;margin-left:20px; list-style-type:decimal;}

#maincontainer ol li span, #maincontainer610 ol li span{font-size:14px;font-weight:bold;color:#000000;margin-left:0px;}

#maincontainer ol li p, #maincontainer610 ol li p{font-size:12px;font-weight:normal;color:#000000;margin-left:-20px;}


#maincontainer .imgfloatleft, #maincontainer610 .imgfloatleft {float:left;margin:0px 10px 0 0px;}

#maincontainer .imgfloatright, #maincontainer610 .imgfloatright{float:right;margin:0px 0px 0 10px;}

#maincontainer .contentfooter, #maincontainer610 .contentfooter{background-color:#2E4663;clear:both;width:100%; height:0px;}

#maincontainer .imgborder, #maincontainer610 .imgborder{border:1px solid #000000;}




#maincontainer #lefttable, #maincontainer610 #lefttable{width:240px; float:left; margin-right:10px;}

#maincontainer #subnav,#maincontainer610 #subnav {
background:transparent url(../images/common/subnav_bg.gif) repeat-y scroll 0 0;
width:200px;
float:right;
}

#maincontainer #subnav div, #maincontainer610 #subnav div {
background:transparent url(../images/common/subnav_top.gif) no-repeat scroll 2px 0;
padding:25px 0 0 ;
position:relative;
}

#maincontainer #subnav div div, #maincontainer610 #subnav div div {
background:transparent url(../images/common/subnav_bttm.gif) no-repeat scroll 0% 100%;
padding:0 10px 26px 15px;
}

#maincontainer #subnav li.on, #maincontainer610 #subnav li.on{ font-weight:bold;}
#maincontainer #subnav li li.on, #maincontainer610 #subnav li li.on{ font-weight:normal;}

#maincontainer #subnav li.on li a, #maincontainer610 #subnav li.on li a{ font-weight:normal;}

#maincontainer .blueheader,#maincontainer610 .blueheader{ color:#456C92; font-size:14px; font-weight:bold;}

#maincontainer .pdf, #maincontainer610 .pdf {
background:transparent url(../images/common/icon_pdf.gif) no-repeat scroll 0 0;
padding:2px 0 2px 20px;
}

#maincontainer .redcolor,#maincontainer610 .redcolor {color:#FF0000; }    /* added on  25.02.09 */

#maincontainer .imgfloatleftgallery  {float:left;margin:0px;width:220px;} /* added on  25.02.09 */

#maincontainer .imgfloatrightgallery {float:right;margin:0px;width:220px;} /* added on  25.02.09 */
#maincontainer610 .imgfloatleftgallery  {float:left;margin:0px;width:290px;} /* added on  25.02.09 */

#maincontainer610 .imgfloatrightgallery {float:right;margin:0px;width:290px;} /* added on  25.02.09 */

#maincontainer610 .formleftcontainer {float:left;width:45%;margin-top:145px;}/* added on  25.02.09 */
#maincontainer610 .formrightcontainer{ float:right; width:50%; border-left:1px solid #000000;padding-left:5px;margin-top:145px;}/* added on  25.02.09 */
#maincontainer610 .carljsback{margin-top:10px;background:url(../images/fans/carls_bg_page.jpg) no-repeat;}/* added on  25.02.09 */

#maincontainer ol.normalol li, #maincontainer610 ol.normalol li{font-size:12px;font-weight:normal;color:#000000;}

#maincontainer .table_wrap{
background:transparent url(../images/team/history/bg_table_bottom.gif) repeat-x scroll 0 100%;
margin:0 0 30px;
padding:0 0 22px;
width:444px;
}
#maincontainer .table_wrap2 table {
width:443px;
}

#maincontainer610 .table_wrap2 table {
width:580px;
}
#maincontainer .table_wrap2 td, #maincontainer610 .table_wrap2 td {

padding:5px 10px;
vertical-align:top;
}
#maincontainer .table_wrap td {
border-right:1px solid #6A5D34;
padding:5px 8px;
vertical-align:top;
}

#maincontainer .table_wrap div.h8,#maincontainer .table_wrap2 div.h8, #maincontainer610 .table_wrap div.h8,#maincontainer610 .table_wrap2 div.h8{
background:transparent url(../images/team/history/bg_table_top.gif) repeat-x scroll 0 0;
border:0 none;
padding:3px 11px 4px 11px;
text-transform:uppercase;
}
#maincontainer .backtotop2, #maincontainer610 .backtotop2 {
border-top:1px solid #CCCCCC;
clear:both;
padding:5px 0 5px 0px;
}

#maincontainer .contentSpacer, #maincontainer610 .contentSpacer{
margin:0 10px 0 0px;
display:inline;
}

#season-tickets-prices table{
	border-collapse:separate;
	width:436px;
}
#season-tickets-prices .style1 {
	color: #FFFFFF;
	font-weight: bold;
}
#season-tickets-prices td{
	padding:4px;
}
#season-tickets-prices .style3 {
	font-size: 12px;
	font-weight: bold;
	text-align:center;
	padding:4px;
	padding-bottom:3px;
}